package com.rndchina.aisin.chat.action;

import java.util.Map;
import java.util.Set;

import org.apache.mina.core.session.IoSession;

public class MinaAction {

	/**
	 * @测试是否可以连接成功
	 */
	private void testConnect() {
	};

	/**
	 * @收到消息进行处理
	 */
	private void handlerMessage(String message) {

	};

	private void sendMsgToClient(Set<String> users,
			Map<String, IoSession> currentLoginUsers, String msg) {
		
		
	}

}
